{
    "mpmApp": {
        "inventoryMovement" : {
            "home": {
                "title": "Inventory Movements",
                "createLabel": "Create a new Inventory Movement",
                "createOrEditLabel": "Create or edit a Inventory Movement",
                "search": "Search for Inventory Movement"
            },
            "created": "A new Inventory Movement is created with identifier {{ param }}",
            "updated": "A Inventory Movement is updated with identifier {{ param }}",
            "deleted": "A Inventory Movement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Inventory Movement {{ id }}?"
            },
            "detail": {
                "title": "Inventory Movement"
            },
            "dateCreate": "Date Create",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
